<?php
/**
*
* acp_database [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Database Backup/Restore
$lang = array_merge($lang, array(
	'ACP_BACKUP_EXPLAIN'	=> 'هنا يمكنك أخذ نسخة احتياطية لكل البيانات الخاصة بك والمتعلقة بـphpBB. يمكنك تخزين ملفات الإرشيف في ملفك الخاص <samp>store/</samp> أو تحميلها مباشرة. هذا يرجع إلى إعدادات الخام الخاصة بك، كما يمكنك ضغط الملف بأكثر من صيغة وامتداد.',
	'ACP_RESTORE_EXPLAIN'	=> 'هذا سوف سقوم بتنفيذ استعادة لكامل جداول الـphpBB من الملف المحفوظ. إذا كان الخادم يدعم الملف، يمكنك استخدام صيغ الملفات المضغوطة gzip أو bzip2 وسوف يتم فك الضغط للملفات بشكل تلقائي. <strong>تحذير</strong> هذا سوف يقوم باستبدال كل البيانات الموجودة. استعادة الملفات يستغرق وقتاً طويلا فالرجاء عدم مغادرة هذه الصفحة حتى تكتمل العملية. سوف يتم تخزين ملفات النسخة الاحتياطية في مجلد <samp>store/</samp> ومن المفترض أن يتم إنشاؤها بواسطة مشغل النسخ الاحتياطية الخاص بـphpBB. ملفات النسخ الاحتياطية الغير مأخذوة من نفس النظام قد تعمل وقد لا تعمل.',

	'BACKUP_DELETE'		=> 'لقد تم حذف ملف النسخة الاحتياطية بنجاح.',
	'BACKUP_INVALID'	=> 'الملف المحدد من النسخة الاحتياطية غير صالح.',
	'BACKUP_OPTIONS'	=> 'خيارات النسخة الاحتياطية',
	'BACKUP_SUCCESS'	=> 'لقد تم إنشاء ملف النسخة الاحتياطية بنجاح.',
	'BACKUP_TYPE'		=> 'نوع النسخة الاحتياطية',

	'DATABASE'			=> 'خدمات قاعدة البيانات',
	'DATA_ONLY'			=> 'البيانات فقط.',
	'DELETE_BACKUP'		=> 'حذف النسخة الاحتياطية',
	'DELETE_SELECTED_BACKUP'	=> 'هل أنت متأكد من أنك تريد حذف النسخة الاحتياطية المحددة?',
	'DESELECT_ALL'		=> 'إلغاء تحديد الكل',
	'DOWNLOAD_BACKUP'	=> 'تحميل النسخة الاحتياطية',

	'FILE_TYPE'			=> 'نوع الملف',
	'FILE_WRITE_FAIL'	=> 'غير قادر على كتابة الملف إلى مجلد التخزين.',
	'FULL_BACKUP'		=> 'اكتمل',

	'RESTORE_FAILURE'		=> 'قد يكون ملف النسخة الاحتياطية معطوباً.',
	'RESTORE_OPTIONS'		=> 'خيارات الاسترجاع',
	'RESTORE_SELECTED_BACKUP'	=> 'هل أنت متأكد بأنك  تريد استرجاع النسخة الاحتياطية المحددة؟',
	'RESTORE_SUCCESS'		=> 'لقد تم استعادة قاعدة البانيت بنجاح. <br /><br />المنتدى الخاص بك سوف يعود إلى الحالة التي كان عليها عندما تم أخذ النسخة الاحتياطية.',

	'SELECT_ALL'			=> 'تحديد الكل',
	'SELECT_FILE'			=> 'تحديد ملف واحد',
	'START_BACKUP'			=> 'البدء بالنسخة الاحتياطية',
	'START_RESTORE'			=> 'البدء بالاسترجاع',
	'STORE_AND_DOWNLOAD'	=> 'الاسترجاع والتحميل',
	'STORE_LOCAL'			=> 'استرجاع الملف محلياً',
	'STRUCTURE_ONLY'		=> 'البنية فقط',

	'TABLE_SELECT'		=> 'تحديد جدول',
	'TABLE_SELECT_ERROR'=> 'يجب عليك تحديد جدول واحد على الأقل.',
));
