<?php
/**
*
* acp_email [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Email settings
$lang = array_merge($lang, array(
	'ACP_MASS_EMAIL_EXPLAIN'		=> 'هنا يمكنك إرسال رسالة بريد الكتروني لكل المستخدمين الخاصين بك أو لكل المستخدمين لمجموعة معينة <strong>والذين لديهم خيار إمكان استقبال مجموعة من رسائل البريد الالكتروني</strong>. لتحقيق هذا، سيتم إرسال بريد الكتروني إلى عنوان المدير المزود لدينا، مع إرسال نسخة كربونية مخفية إلى كل المستقبلين. الإعدادات الافتراضية هي إرسالة رسالة بريد الكتروني لكل 50 مستقبل، لإرسال رسائل لأكثر من 50 مستقبل ينبغي عليك إرسال أكثر من رسالة. عند إرسال رسائل لمجموعة كبيرة من الناس، كن صبوراً بعد إرسال الرسائل ولا تقم بإيقاف الصفحة في المنتصف. عند إرسالة رسالة إلى مجموعة فإن ذلك سيستغرق بعض الوقت في الحالة الطبيعية، وسوف يتم إشعارك في حال إكتمال المهمة..',
	'ALL_USERS'						=> 'كل المستخدمين',

	'COMPOSE'				=> 'إنشاء',

	'EMAIL_SEND_ERROR'		=> 'يوجد خطأ أو عدة أخطاء أثناء إرسال البريد الالكتروني. الرجاء فحص %sسجل الأخطاء%s لتفاصيل رسائل الخطأ.',
	'EMAIL_SENT'			=> 'لقد تم إرسال هذه الرسالة.',
	'EMAIL_SENT_QUEUE'		=> 'لقد تم إضافة هذه الرسالة في الصف للإرسال.',

	'LOG_SESSION'			=> 'سجل دورة البريد إلى السجلات الحرجة',

	'SEND_IMMEDIATELY'		=> 'الإرسال حالاً',
	'SEND_TO_GROUP'			=> 'أرسل إلى مجموعة',
	'SEND_TO_USERS'			=> 'إرسال إلى مستخدمين',
	'SEND_TO_USERS_EXPLAIN'	=> 'سيتم تجاوز أي مجموعة محددة أعلاه من الأسماء المدخلة هنا. قم بإدخال كل اسم مستخدم في سطر جديد.',

	'MAIL_BANNED'			=> 'المستخدمون المحضور بريدهم',
	'MAIL_BANNED_EXPLAIN'	=> 'عند إرسال حزمة بريد الكتروني لمجموعة يمكنك تحديد ما إذا أردت من المستخدمين المحجوبين أن يستقبلوا البريد الالكتروني.',
	'MAIL_HIGH_PRIORITY'	=> 'عالي الأهمية',
	'MAIL_LOW_PRIORITY'		=> 'منخفض الأهمية',
	'MAIL_NORMAL_PRIORITY'	=> 'عادي',
	'MAIL_PRIORITY'			=> 'أهمية البريد',
	'MASS_MESSAGE'			=> 'رسالتك',
	'MASS_MESSAGE_EXPLAIN'	=> 'الرجاء ملاحظة أنه يمكنك فقط إدخال النص هنا. سيتم إزالة كل العلامات الأخرى قبل الإرسال.',

	'NO_EMAIL_MESSAGE'		=> 'يجب عليك إدخال رسالة.',
	'NO_EMAIL_SUBJECT'		=> 'يجب عليك تعيين عنوان لهذه الرسالة.',
));
