<?php
/**
*
* acp_extensions [English]
*
* @package language
* @copyright (c) 2012 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU Public License
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'EXTENSION'					=> 'امتداد',
	'EXTENSIONS'				=> 'امتدادات',
	'EXTENSIONS_ADMIN'			=> 'إدارة الإمتدادات',
	'EXTENSIONS_EXPLAIN'		=> 'إدارة الامتدادت هي أداة في منتداك phpBB والتي تسمح لك بإدارة كل حالات الامتداد الخاصة بك ولعرض المعلومات الخاصة بهم.',
	'EXTENSION_INVALID_LIST'	=> 'امتدادات الـ “%s” غير صالحة.<br />%s<br /><br />',
	'EXTENSION_NOT_AVAILABLE'	=> 'الامتداد المحدد غير متوفر لمنتداك، الرجاء تأكيد أن نسخ PHP و phpBB الخاصة بك مسموحة (انظر إلى صفحة التفاصيل).',
	'EXTENSION_DIR_INVALID'		=> 'الامتداد المحدد يمتلك بنية دليل غير صالحة ولايمكن تمكينها.',

	'DETAILS'				=> 'تفاصيل',

	'EXTENSIONS_DISABLED'	=> 'تعطيل الامتدادات',
	'EXTENSIONS_ENABLED'	=> 'تمكين الامتدادات',

	'EXTENSION_DELETE_DATA'	=> 'حذف البيانات',
	'EXTENSION_DISABLE'		=> 'تعطيل',
	'EXTENSION_ENABLE'		=> 'تمكين',

	'EXTENSION_DELETE_DATA_EXPLAIN'	=> 'حذف بيانات الامتداد يزيل كل بياناته وإعداداته. ملفات الامتداد سوف تـُحفظ ويمكنك تمكينها من جديد لاحقاً.',
	'EXTENSION_DISABLE_EXPLAIN'		=> 'تعطيل الامتداد يحتفظ بالملفات والبيانات والإعادات الموجودة سابقاً لكنه يزيل أي وظيفة مضافة بواسطة هذا الامتداد.',
	'EXTENSION_ENABLE_EXPLAIN'		=> 'تمكين الامتداد يسمح لك باستخدامه في منتداك.',

	'EXTENSION_DELETE_DATA_IN_PROGRESS'	=> 'يتم الآن حذف بيانات الامتداد. الرجاء عدم مغادرة أو إعادة تحديث هذه الصفحة حتى اكتمال العملية.',
	'EXTENSION_DISABLE_IN_PROGRESS'	=> 'الامتداد غير ممكن (معطل) حالياً. الرجاء عدم مغادرة أو إعادة تحديث الصفحة حتى اكتمال العملية.',
	'EXTENSION_ENABLE_IN_PROGRESS'	=> 'لقد تم تمكين الامتداد حالياً. الرجاء عدم مغادرة أو إعادة تحديث الصفحة حتى اكتمال العملية.',

	'EXTENSION_DELETE_DATA_SUCCESS'	=> 'لقد تم حذف بيانات الامتداد بنجاح',
	'EXTENSION_DISABLE_SUCCESS'		=> 'لقد تم تعطيل الامتداد بنجاح',
	'EXTENSION_ENABLE_SUCCESS'		=> 'لقد تم تمكين الامتداد بنجاح',

	'EXTENSION_NAME'			=> 'اسم الامتداد',
	'EXTENSION_ACTIONS'			=> 'الإجراءات',
	'EXTENSION_OPTIONS'			=> 'خيارات',
	'EXTENSION_UPDATE_HEADLINE'	=> 'تحديث الامتداد',
	'EXTENSION_UPDATE_EXPLAIN'	=> '<ol>
			<li>تعطيل الامتداد</li>
			<li>حذف امتداد الملفات من ملفات النظام</li>
			<li>رفع ملفات جديدة</li>
			<li>تمكين الإمتداد</li>
		</ol>',
	'EXTENSION_REMOVE_HEADLINE'	=> 'لقد تم إزالة الامتداد من اللوحة بشكل كامل',
	'EXTENSION_REMOVE_EXPLAIN'	=> '<ol>
			<li>تعطيل الامتداد</li>
			<li>حذف بيانات الامتداد</li>
			<li>حذف ملفات الامتداد من ملفات النظام</li>
		</ol>',

	'EXTENSION_DELETE_DATA_CONFIRM'	=> 'هل أنت متأكد بأنك تريد حذف كل البيانات المرتبطة بـ“%s”؟<br /><br /> هذا سوف يزيل كل بياناته وإعداداته كما أنه لايمكنك استعادة أو إلغاء العملية بعد تنفيذها!',
	'EXTENSION_DISABLE_CONFIRM'		=> 'هل أنت متأكد بأنك تريد تعطيل امتداد الـ“%s”؟',
	'EXTENSION_ENABLE_CONFIRM'		=> 'هل أنتم متأكد بأنك تريد تمكين امتداد الـ“%s”؟',

	'RETURN_TO_EXTENSION_LIST'	=> 'الرجوع إلى قائمة الامتداد',

	'EXT_DETAILS'			=> 'تفاصيل الامتداد',
	'DISPLAY_NAME'			=> 'عرض الاسم',
	'CLEAN_NAME'			=> 'تنظيف الاسم',
	'TYPE'					=> 'النوع',
	'DESCRIPTION'			=> 'الوصف',
	'VERSION'				=> 'الإصدار',
	'HOMEPAGE'				=> 'الصفحة الرئيسية',
	'PATH'					=> 'مسار الملف',
	'TIME'					=> 'الوقت المنقضي',
	'LICENSE'				=> 'الرخصة',

	'REQUIREMENTS'			=> 'المتطلبات',
	'PHPBB_VERSION'			=> 'إصدار الـphpBB',
	'PHP_VERSION'			=> 'إصدار الـPHP',
	'AUTHOR_INFORMATION'	=> 'معلومات المؤلف',
	'AUTHOR_NAME'			=> 'الاسم',
	'AUTHOR_EMAIL'			=> 'البريد الالكتروني',
	'AUTHOR_HOMEPAGE'		=> 'الصفحة الرئيسية',
	'AUTHOR_ROLE'			=> 'الوظيفة أو الدور',
));
